Welcome!

1-abc.net Registry Washer
Speed up your system by cleaning up your Registry!

The Windows Registry is a place where all programs add important configuration data to. When you start your computer, Windows always checks its Registry to let all installed software know local settings, paths of the programs, last opened documents, specific user options and much more.

Unfortunately, not every software program removes each entry it made to this registration database when it’s not necessary anymore. Additionally, Windows itself saves data to the Registry that you probably never ask for again. As long as this concerns only a few entries, it does not matter.

The problems occur, the longer your Windows is installed and the more programs you installed and un-installed since then. Any time when a program or the system looks for Registry information, old and unnecessary entries slow down this process. 1-abc.net Registry Washer looks what can be removed from the Registry and cleans it up!

And there is another reason why you should clean up your Registry from time to time: whatever you did on your PC and whatever you did to remove it: the Registry may still remember it! So 1-abc.net Registry Washer also helps you to secure your privacy by deleting all this old data.

Just check it out: you will be surprised how many old sins this program finds on your machine. And don’t be shocked when it will be more than some 100 or 1,000 entries!

Feature Overview:

  • Easy-to-use interface
  • Search for unnecessary Registry entries on default places (like RunMRU)
  • Search for links to programs and files that do not exist anymore
  • Search for connections to old fonts that are no longer installed on your system
  • Fast Search feature - find most known entries to delete in less than a minute
  • Scheduler to let the program start automatically after a time period specified by the user
  • All changes are logged in a Registry backup file that allows you to undo the changes
  • Print out your results on your local printer or via network
  • Check what the program cleaned in the past with the history feature
  • Configurable paths for backup files and cleaning history
  • Export your results list or the cleaning history to an editable *.txt file
  • Select all or select no found item automatically for deleting
  • Let results window open in full size mode automatically
  • Define your own exceptions of Registry entries that should not be deleted
  • Wipe history file for security reasons
  • Program can be installed on USB sticks, camera cards or nearly all other re-writable media
  • Very low system resources required

For Windows® XP/Vista/7/8
Chief Developer & Documentation: Stefan Siegert
Copyright 2005-2015 1-abc.net


Before you start working with this program …

Important hint for Windows Vista and Windows 7/8 users: This product needs access to all parts of the Windows Registry. As it is the same for any program that makes changes to the whole Registry, you have to de-activate the User Account Control (UAC) before you work with this program, otherwise we cannot guarantee that our product works completely correct. And don't forget to activate it again after closing this program.

This product helps you to speed up your system by cleaning up the Windows Registry. Please note that you should check your system very careful after cleaning. If any problem should occur then, you should open your last backup file to reverse the changes.

In the Options chapter you can find out more about it.

The 1-abc.net team wishes you much fun with this product!


Menu

File

Export Results to *.txt File
Please select a path where you want to save such a file to and enter a file name. All you results will be saved to this *.txt file then which can be edited with any text editor later.

Print Results
When search was done and before deleting your can print out your current results on your printer.

Export Registry Cleaning History to *.txt File
Please select a path where you want to save such a file to and enter a file name. All you results will be saved to this *.txt file then which can be edited with any text editor later.

Print Registry Cleaning History
With this feature you can easily send the data from the history file to your printer.

Language Selection
Use this option to select the program language. If your favourite language is missing you are always welcome to to translate it, just send an e-mail to translations@1-abc.net to get more instructions.

Exit
Select this option to leave the program. Your changes will be saved automatically.

Functions

Start New Search
Starts a new searching process. You can also use the button at the right bottom if the screen.

Options
Opens the Options screen.

Reverse Changes
Whenever you deleted Registry entries with this program, a backup was saved to a *.reg file. Click here to see all backups that were made. The file name always includes date and time so that you can reverse the changes very easy. Just click on the entry you wish, Windows needs a short confirmation then, and after that, all Registry changes were reversed.

Register

Get free Trial Key
From the first time you installed this program it runs 10 days for free. You can extend this trial period to 30 days easily when you register for a free trial key. Make sure that you are online. The key will be sent to you by e-mail.

Buy Full Version now
Click here to purchase the product online. You will be connected to an online shop where you have multiple payment options, after your payment is done, the full version key will be sent to you immediately.

Enter Key
When you have a trial key or a full version key you can enter it here to change the behaviour of the program. You should re-start the program after entering the key.

Help

Show Help File
Brings you to this help file. Whether you clicked there to read it now or you pressed “F1” which would be the other way to get it displayed.

Go to 1-abc.net Website
Visit the webpage of 1-abc.net. You will find more information about this product and other software there. Make sure that you are online.

About
Copyright information about this product.


Using the Main Screen

To work with 1-abc.net Registry Washer is very easy. Here you can see how the main screen looks.

When you start the program, you can change the Options first or start the searching process for unnecessary Registry entries directly by clicking on 'Start Search'. By clicking 'Start Fast Search' most time consuming features are de-activated in the 'Options' screen and activated later again automatically to get faster results. After the search is done (which can take a few minutes, please be patient) or after you clicked the 'Cancel' button to stop searching, your screen should look similar to this screenshot.

You can easily maximize this results screen by clicking the maximize button at the right bottom of the window. You can get this view automatically if you tell the program so in the Options screen. There you can also decide if your results will be checked or unchecked automatically.

Now it is suggested to control the searching results very careful. If you think that any of these entries should not be deleted, please uncheck the mark in the same line because all checked entries will be deleted. To set or remove the check mark for all entries in one list of the tab control, please use the buttons 'Select all' or 'Select none'. If you want to see where a key of the list is located, please select it and click on 'More Info'. You will also get the same information by double-clicking an entry. When you right-click your results list, you will have fast access to some features that are availble from the main menu as well.

When you are sure that you want to remove the listed entries from your Registry, just click 'Delete Entries!', wait a short moment ... and that already was it :-)

To check that the unnecessary data is definately removed you can start a new searching process now. If you want to reverse your changes, just select the backup function from the 'File' menu.


Options

Options Dialog

This is the first tab in the options dialog:

In the upper part you can select for what kind of unnecessary entries the product look. In particular, these are:

  • RunMRU - The last entries you made in the dialog 'Start'-'Run'.
  • Search Assistant - When you made any searches for files on your computer in the past, here you can see what the Registry remembers.
  • Last Paint files - The last 4 opened files in 'Paint'.
  • Last Wordpad files - The last 4 opened files in 'Wordpad'.
  • Explorer Logs - Like the Internet Explorer, also the Windows Explorer remembers where you were. Here these entries are found.
  • Last Excel Files - The last 4 opened files in MS Excel. Please note: this feature is currently only tested with Excel 2000
  • Old *.exe Files - When this checkbox is set, the program checks for paths to executable files that do not exist any longer.
  • Old Fonts - Allows you to remove entries of fonts that are no longer installed on the system.
  • Old 'SharedDLLs' Files - There is one area in the Registry where information about shared DLL files is collected, but for some strange reason, programs like Google Earth save temporary data to that place too. Anyway, with this option you will find both.
  • Old 'COM/OLE' Objects - If a DLL file entry is found that points to an old com/ole oject, the program will find it with this option selected.
  • Old ActiveX Files - The same for ActiveX files.
  • Old Help Files - Search for entries with *.hlp or *.cnt extension that link to files that do not exist anymore.
  • Typed URLs - Whatever you entered to the address bar of Internet Explorer, it was saved to the Registry. Here you see what it was and you can decide if you still need this data.
  • Uninstall Entries - With Windows Control Panel you can add or remove installed software from your machine. From time to time you may recognize that there are programs listed to uninstall that do not exist anymore which can be caused by software that was not uninstalled completely. If this should be the case, you will see those entries here. Please note that these results will be added to the 'Missing Files' tab.
  • OpenDialogMRU - By opening a file using the default open dialog from any Windows application you can see a list of last opened files by extending the field where you can enter a file name or just by typing a single letter. These registry entries will show you what program saved such data, by removing them, this data is deleted.
  • Recent Programs - Windows Explorer saves a list of programs that were opened from it directly. Here you will see this list and you can remove this data from your system.
  • Startup Entries - When Windows is started, also other programs will be executed automatically if there is an entry in the startup folder. If the program that is linked to does not exist anymore the program detects this. Please note that these results will be added to the 'Missing Files' tab.
This is the second tab in the options dialog:

Here you have the possibility to configure the scheduler. The first checkbox is used to activate it which means that the program is started with Windows automatically when the time period that you can set here is over.

Maybe you do not want to be asked for starting a searching process, a deleting process or that there were any results for such automated program starts. If so you can set one, two or all of the checkboxes below.

This is the third tab in the options dialog:

This program screen displays you information about past work with this program.

Here you can see your history of Registry cleaning processes done with this program. This is a very nice function to find out which backup file you need to reset your Registry to a special day in the past. Right from the history field you can open this list in Notepad (if you like to make any manual changes or if you want to add your own commentsthere for example), you can print out this history file or you can delete it completely.

Backup and Exceptions: The upper part shows you all backup files that were created when anything was removed from your Registry. These backup files always include date and time of the deleting process so you can easily find the one you want to reverse. Just set a selection mark and click on 'Undo changes'. Please note that you can also reverse changes from the File Menu.

Below this you can add or remove exceptions that can be defined by your own. Simply enter a new expression and click on 'Add Exception' to put this on the list, click 'Remove Exception' to delete it from there. You can use wild cards '*' and '?' and whenever the program will find an entry to deleted that includes your wild card expression in key name or value it will not be shown in results list and will not be deleted under any circumstances.

This is the last tab in the options dialog:

Here you can see the paths where your backup files and your history file is located. These paths will be determined by the system at the first start, if you like to change them here for any reason, click one of the 'Browse' buttons. If a folder you enter here or a history file in the determined folder does not exist please note that it could make sense to re-start the program then.

At the bottom of this tab you find 3 more options: Here you can decide if the results screen will be maximized automatically, if all found items will be selected automatically for deleting and a possibility to break down long entries in the search window for a better overview.

At the bottom of the 'Options' dialog there are the buttons to open this help file, to cancel the process or to save these settings by clicking on "OK".


About 1-abc.net …

1-abc.net software is a young and dynamic company, founded 2005, consisting of ambitious and highly experienced developers, marketing experts, distributors, designers, translaters and product managers. The head office is located in Germany, employees and freelancers are working from offices in seven countries all over the world.

1-abc.net's business activities include software development, software distribution and IT consulting. Meanwhile more than Windows tools and utilities are available. And this is what users get:

  • Small setup files that can be downloaded even using slow internet connections
  • Easy installation processes, uninstaller is always included
  • No adware, spyware, popups or whatever extends software nowadays
  • Very easy to handle program interfaces
  • Software that really fulfils the customers’ needs – nothing more, but also nothing less
  • Fast possibility to extend the trial period by obtaining a free registration key
  • Users can also buy 1-abc.net software on CD instead of downloading
Additionally, more and more distribution companies worldwide sell 1-abc.net software as boxes or through other channels licensed under their own label. 1-abc.net Android™ apps for mobile devices, Windows Store Apps and mobile apps for Firefox OS are available from the website http://mobile.1-abc.net.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Germany

Unfortunately we currently offer NO telephone support, please take a look at this website to find out more or to contact us via e-mail:

http://1-abc.net/support.htm